package com.bomostory.sceneeditmodule.navigationbar.actor

import android.content.Context
import android.util.AttributeSet
import android.view.LayoutInflater
import android.widget.LinearLayout
import com.example.tfat.myapplication.R

class SelectActorView : LinearLayout{

    constructor(context : Context) : super(context) {
        initView()
    }

    constructor(context: Context, attrs: AttributeSet): super(context, attrs) {
        initView()
    }

    constructor(context: Context, attrs: AttributeSet, defStyle: Int): super(context, attrs, defStyle) {
        initView()
    }

    private fun initView(){
        val inflater = LayoutInflater.from(context)
        var rootView = inflater.inflate(R.layout.actor_select_view, this, true)

    }
}